Subject: bug#77544: (WIP) [PATCH] Prettify page separators.

From: Elijah Gabe Pérez <[email-masked]>
Date: Sat, 05 Apr 2025 12:08:02 -0600

Gerd Möllmann <[email-masked]> writes:

> Nothing to add to your comments ATM, but maybe an alternative idea: how
> about solving this with a new type of display property for drawing a
> horizontal line? Say `horizontal-line WIDTH' where WIDTH could be nil or
> something to draw a line to the end of the display area? That would have
> the advantage that it would be a relatively locally confined change and
> would have no impact when not used, and hopefully little potential to
> break unrelated things when not used.

I like this idea.

> One would have to have some Lisp though that puts the display property
> on form-feeds.

In this case I would move this code to Lisp instead of C.

-- 
                                          - E.G via GNU Emacs and Org.